package kr.co.compcarecompany.Data.QR;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class QrcodeDatum {

    @SerializedName("cp_idx")
    @Expose
    private String cpIdx;
    @SerializedName("mc_airline")
    @Expose
    private String mcAirline;
    @SerializedName("first_qridx")
    @Expose
    private String firstQridx;
    @SerializedName("cnt")
    @Expose
    private String cnt;
    @SerializedName("items")
    @Expose
    private List<QRItem> items = null;

    public String getCpIdx() {
        return cpIdx;
    }

    public void setCpIdx(String cpIdx) {
        this.cpIdx = cpIdx;
    }

    public String getMcAirline() {
        return mcAirline;
    }

    public void setMcAirline(String mcAirline) {
        this.mcAirline = mcAirline;
    }

    public String getFirstQridx() {
        return firstQridx;
    }

    public void setFirstQridx(String firstQridx) {
        this.firstQridx = firstQridx;
    }

    public String getCnt() {
        return cnt;
    }

    public void setCnt(String cnt) {
        this.cnt = cnt;
    }

    public List<QRItem> getItems() {
        return items;
    }

    public void setItems(List<QRItem> items) {
        this.items = items;
    }
}
